familyname=Paco Canada
manufacturer=Public-domain and DIY
lowVersionID=35
highVersionID=35
definitionSource=JMRI
CV=7,"Manufacturer Version No: The manufacturer's ID number (read only)Número de Fabricante (solo lectura)Número de Fabricant (només lectura)"
CV=8,"Manufacturer ID: The decoder version number (read only)Número versión del Decoder (solo lectura)Número de versió del decodificador (només lectura)"
CV=33,","Incandescent light","","Fluorescent","","Broken Fluorescent","","End Life Broken Fluorescent","","Flash A","","Flash A (other phase)","","Flash B","","Flash B (other phase)","""
CV=34,","Incandescent light","","Fluorescent","","Broken Fluorescent","","End Life Broken Fluorescent","","Flash A","","Flash A (other phase)","","Flash B","","Flash B (other phase)","""
CV=35,","Incandescent light","","Fluorescent","","Broken Fluorescent","","End Life Broken Fluorescent","","Flash A","","Flash A (other phase)","","Flash B","","Flash B (other phase)","""
CV=36,","Incandescent light","","Fluorescent","","Broken Fluorescent","","End Life Broken Fluorescent","","Flash A","","Flash A (other phase)","","Flash B","","Flash B (other phase)","""
CV=37,","Incandescent light","","Fluorescent","","Broken Fluorescent","","End Life Broken Fluorescent","","Flash A","","Flash A (other phase)","","Flash B","","Flash B (other phase)","""
CV=38,""
CV=39,""
CV=40,""
CV=41,""
CV=42,""
CV=50,""
CV=51,""
CV=52,""
CV=53,""
CV=120,""
CV=120,""
CV=120,""
CV=120,""
CV=120,""
CV=121,""
CV=121,""
CV=121,""
CV=121,""
CV=121,""
CV=122,""
CV=122,""
CV=122,""
CV=122,""
CV=122,""
CV=123,""
CV=123,""
CV=123,""
CV=123,""
CV=123,""
CV=124,""
CV=124,""
CV=124,""
CV=124,""
CV=124,""
CV=125,""
CV=125,""
CV=125,""
CV=125,""
CV=125,""
CV=126,""
CV=126,""
CV=126,""
CV=126,""
CV=126,""
CV=127,""
CV=127,""
CV=127,""
CV=127,""
CV=127,""
CV=128,""
CV=128,""
CV=128,""
CV=128,""
CV=128,""
CV=129,""
CV=129,""
CV=129,""
CV=129,""
CV=129,""
CV=130,""
CV=130,""
CV=130,""
CV=130,""
CV=130,""
CV=131,""
CV=131,""
CV=131,""
CV=131,""
CV=131,""
CV=132,""
CV=132,""
CV=132,""
CV=132,""
CV=132,""
CV=133,""
CV=133,""
CV=133,""
CV=133,""
CV=133,""
CV=134,""
CV=134,""
CV=134,""
CV=134,""
CV=134,""
CV=135,""
CV=135,""
CV=135,""
CV=135,""
CV=135,""
CV=136,""
CV=136,""
CV=136,""
CV=136,""
CV=136,""
CV=137,""
CV=137,""
CV=137,""
CV=137,""
CV=137,""
CV=138,""
CV=138,""
CV=138,""
CV=138,""
CV=138,""
CV=139,""
CV=139,""
CV=139,""
CV=139,""
CV=139,""
CV=140,""
CV=140,""
CV=140,""
CV=140,""
CV=140,""
CV=141,""
CV=141,""
CV=141,""
CV=141,""
CV=141,""
CV=142,""
CV=142,""
CV=142,""
CV=142,""
CV=142,""
CV=143,""
CV=143,""
CV=143,""
CV=143,""
CV=143,""
CV=144,""
CV=144,""
CV=144,""
CV=144,""
CV=144,""
CV=145,""
CV=145,""
CV=145,""
CV=145,""
CV=145,""
CV=146,""
CV=146,""
CV=146,""
CV=146,""
CV=146,""
CV=147,""
CV=147,""
CV=147,""
CV=147,""
CV=147,""
CV=148,""
CV=148,""
CV=148,""
CV=148,""
CV=148,""
CV=149,""
CV=149,""
CV=149,""
CV=149,""
CV=149,""
CV=150,""
CV=150,""
CV=150,""
CV=150,""
CV=150,""
CV=151,""
CV=151,""
CV=151,""
CV=151,""
CV=151,""
CV=152,""
CV=152,""
CV=152,""
CV=152,""
CV=152,""
CV=153,""
CV=153,""
CV=153,""
CV=153,""
CV=153,""
CV=154,""
CV=154,""
CV=154,""
CV=154,""
CV=154,""
CV=155,""
CV=155,""
CV=155,""
CV=155,""
CV=155,""
CV=156,""
CV=156,""
CV=156,""
CV=156,""
CV=156,""
CV=157,""
CV=157,""
CV=157,""
CV=157,""
CV=157,""
CV=158,""
CV=158,""
CV=158,""
CV=158,""
CV=158,""
CV=159,""
CV=159,""
CV=159,""
CV=159,""
CV=159,""
CV=160,""
CV=160,""
CV=160,""
CV=160,""
CV=160,""
CV=161,""
CV=161,""
CV=161,""
CV=161,""
CV=161,""
CV=162,""
CV=162,""
CV=162,""
CV=162,""
CV=162,""
CV=163,""
CV=163,""
CV=163,""
CV=163,""
CV=163,""
CV=164,""
CV=164,""
CV=164,""
CV=164,""
CV=164,""
CV=165,""
CV=165,""
CV=165,""
CV=165,""
CV=165,""
CV=166,""
CV=166,""
CV=166,""
CV=166,""
CV=166,""
CV=167,""
CV=167,""
CV=167,""
CV=167,""
CV=167,""
CV=168,""
CV=168,""
CV=168,""
CV=168,""
CV=168,""
CV=169,""
CV=169,""
CV=169,""
CV=169,""
CV=169,""
CV=170,""
CV=170,""
CV=170,""
CV=170,""
CV=170,""
CV=171,""
CV=171,""
CV=171,""
CV=171,""
CV=171,""
CV=172,""
CV=172,""
CV=172,""
CV=172,""
CV=172,""
CV=173,""
CV=173,""
CV=173,""
CV=173,""
CV=173,""
CV=174,""
CV=174,""
CV=174,""
CV=174,""
CV=174,""
CV=175,""
CV=175,""
CV=175,""
CV=175,""
CV=175,""
CV=176,""
CV=176,""
CV=176,""
CV=176,""
CV=176,""
CV=177,""
CV=177,""
CV=177,""
CV=177,""
CV=177,""
CV=178,""
CV=178,""
CV=178,""
CV=178,""
CV=178,""
CV=179,""
CV=179,""
CV=179,""
CV=179,""
CV=179,""
CV=180,""
CV=180,""
CV=180,""
CV=180,""
CV=180,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=181,""
CV=182,""
CV=182,""
CV=182,""
CV=182,""
CV=182,""
Outputs<html><b> Output FA </b></html>Sets effect for output FA<html>Efecto para salida FA:<br>0 - Luz incandescente<br>1 - Fluorescente<br>2 - Fluorescente roto<br>3 - Fluorescente roto (fin vida)<br>4 - Flash A<br>5 - Flash A (otra fase)<br>6 - Flash B<br>7 - Flash B (otra fase)</html><html>Efecte per sortida FA:<br>0 - Llum incandescent<br>1 - Fluorescent<br>2 - Fluorescent trencat<br>3 - Fluorescent trencat (fi vida)<br>4 - Flash A<br>5 - Flash A (altra fase)<br>6 - Flash B<br>7 - Flash B (altra fase)</html>Sets bright for output FABrillo salida FABrillantor sortida FA  Brigth: <html><b> Output FB </b></html>Sets effect for output FB<html>Efecto para salida FB:<br>0 - Luz incandescente<br>1 - Fluorescente<br>2 - Fluorescente roto<br>3 - Fluorescente roto (fin vida)<br>4 - Flash A<br>5 - Flash A (otra fase)<br>6 - Flash B<br>7 - Flash B (otra fase)</html><html>Efecte per sortida FB:<br>0 - Llum incandescent<br>1 - Fluorescent<br>2 - Fluorescent trencat<br>3 - Fluorescent trencat (fi vida)<br>4 - Flash A<br>5 - Flash A (altra fase)<br>6 - Flash B<br>7 - Flash B (altra fase)</html>Sets bright for output FBBrillo salida FBBrillantor sortida FB  Brigth: <html><b> Output FC </b></html>Sets effect for output FC<html>Efecto para salida FC:<br>0 - Luz incandescente<br>1 - Fluorescente<br>2 - Fluorescente roto<br>3 - Fluorescente roto (fin vida)<br>4 - Flash A<br>5 - Flash A (otra fase)<br>6 - Flash B<br>7 - Flash B (otra fase)</html><html>Efecte per sortida FC:<br>0 - Llum incandescent<br>1 - Fluorescent<br>2 - Fluorescent trencat<br>3 - Fluorescent trencat (fi vida)<br>4 - Flash A<br>5 - Flash A (altra fase)<br>6 - Flash B<br>7 - Flash B (altra fase)</html>Sets bright for output FCBrillo salida FCBrillantor sortida FC  Brigth: <html><b> Output FD </b></html>Sets effect for output FD<html>Efecto para salida FD:<br>0 - Luz incandescente<br>1 - Fluorescente<br>2 - Fluorescente roto<br>3 - Fluorescente roto (fin vida)<br>4 - Flash A<br>5 - Flash A (otra fase)<br>6 - Flash B<br>7 - Flash B (otra fase)</html><html>Efecte per sortida FD:<br>0 - Llum incandescent<br>1 - Fluorescent<br>2 - Fluorescent trencat<br>3 - Fluorescent trencat (fi vida)<br>4 - Flash A<br>5 - Flash A (altra fase)<br>6 - Flash B<br>7 - Flash B (altra fase)</html>Sets bright for output FDBrillo salida FDBrillantor sortida FD  Brigth: <html><b> Output FE </b></html>Sets effect for output FE<html>Efecto para salida FE:<br>0 - Luz incandescente<br>1 - Fluorescente<br>2 - Fluorescente roto<br>3 - Fluorescente roto (fin vida)<br>4 - Flash A<br>5 - Flash A (otra fase)<br>6 - Flash B<br>7 - Flash B (otra fase)</html><html>Efecte per sortida FE:<br>0 - Llum incandescent<br>1 - Fluorescent<br>2 - Fluorescent trencat<br>3 - Fluorescent trencat (fi vida)<br>4 - Flash A<br>5 - Flash A (altra fase)<br>6 - Flash B<br>7 - Flash B (altra fase)</html>Sets bright for output FEBrillo salida FEBrillantor sortida FE  Brigth: Sets Flash A ON periodFlash A Periodo ON (en 8ms)Flash A Període ON (en 8ms)ON period (in 8ms) - Flash A: Sets Flash A OFF periodFlash A Periodo OFF (en 8ms)Flash A Període OFF (en 8ms)OFF period (in 8ms) - Flash A: Sets Flash B ON periodFlash B Periodo ON (en 8ms)Flash B Període ON (en 8ms)ON period (in 8ms) - Flash B: Sets Flash B OFF periodFlash B Periodo OFF (en 8ms)Flash B Període OFF (en 8ms)OFF period (in 8ms) - Flash B: 